Subject: [lojban] Re: The art of place structure. (And how to destroy it.)

From: Jon MacLeod <[email-masked]>
Date: Tue, 22 Apr 2003 06:52:33 -0700 (PDT)

--- Philip Newton <[email-masked]> wrote:
> On 19 Apr 2003 at 2:39, eye_onus wrote:
> 
> > I am familiar with 'se' and related, which switch x1 and xn, but is
> > there a way to alter the place structure of 'klama' to mean 'x1 goes
> > to x2 by means x3 from x4 via route x5'? 
> 
> As others have commented, this can be done by the use of multiple SE. 
> See also 
> http://www.lojban.org/wiki/index.php/Rearranging%20arguments%20without%2
> 0using%20FA (should be one line ... or search for "Rearranging 
> arguments without using FA" on the Wiki). The order you "want" is {te 
> xe ve te klama} (other combinations are also possible; this is the one 
> listed on the page under "x1 x2 x5 x3 x4 te xe ve te brodu"). Not 
> pretty, but it does what you want.

Yeah, I had figured that out on my own after reading the post with the 'se te
se' example, and decided that, while that does the right thing, the work
required to do it is not worth the result. So far, it seems just using 'fu ...
fi' is the best way, but I'm checking out that site, too.

> You can also use cmavo from selma'o BAI; for example, "by means" is 
> xeka'a, so you could say "mi klama le zarci xe ka'a le karce".

This approach is better than 'te xe ve te', but still too much effort. I was
hoping there was a way of making a lujvo with the revised place structure, or
perhaps re-arranging the existing place structure without such constructs as
'te xe ve te' or 'xe ka'a', but it seems I was mistaken. Oh well, I suppose
I'll just make do. (I don't consider re-arranging the existing place structure
to be feasible, mainly because of those of you who have learned 'klama' as it
is, known it as such for years, and would have to remember that 'by means' is
in x3, not x5.)

-Jon

=====
"I have a brain, I've just lost my mind." -Ian McLeod<vbr><vbr>-----BEGIN GEEK CODE BLOCK-----<vbr>Version 3.1<vbr>GSC>$ d+(++) s++:-- a-- C++ UL P L>+++ !E W+(++) N++ o? K- !w--- O- M@ V? PS+++ PE- Y+ PGP- t+ !5 X(+) R+ !tv-- b+++ DI+ D+ G e* h* r-(%) y+ <vbr>------END GEEK CODE BLOCK------

__________________________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com